uuid: d8ed745f-fa06-4535-ac12-3734c9afcec7
langcode: ar
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: K8qTfK5-87DpwTQBkqhgTMR4P0Zz8Z9aNI7OnMlTb0Q
id: gender
label: Gender
category: Demographic
likert: false
options: |
  Male: Male
  Female: Female
